
Foreman - Bug #29247

Creating any template without content fails silently

03/03/2020 08:34 AM - Ondřej Pražák

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1808970 Red Hat JIRA:  

Pull request:    

Description

Description of problem:

Creating any template job/provisioning/partition without a template content fails to save but it doesn't show any error message

on-page.

It used to show error "Template * can't be blank"

Steps to Reproduce:

1. Go To Hosts -> Partition tables

2. Click on "Create Partition Table"

3. Fill name section and press submit

Actual results: Template not saved without error message

Expected results: Should show a valid error message

Additional info:

History

#1 - 03/08/2020 03:03 PM - Tomer Brisker

- Subject changed from Creating any template without content fails silently

 to Creating any template without content fails silently

- Category set to Templates

#2 - 09/17/2021 08:27 AM - Marek Hulán

- Status changed from New to Resolved

This is no longer reproducible
